Subject: Re: Git in Outreachy?

From: Taylor Blau <[email-masked]>
Date: Wed, 29 Sep 2021 13:34:08 -0400

On Wed, Sep 29, 2021 at 04:18:43PM +0200, Christian Couder wrote:
> Hi Taylor and all,
>
> On Tue, Sep 21, 2021 at 11:26 PM Taylor Blau <[email-masked]> wrote:
>
> > > The project deadline of September 23rd is fast approaching, and we do
> > > not have any proposed projects or signed-up mentors.
> >
> > It looks like the deadline was extended to September 29th at 4pm UTC. So
> > we have a little less than an extra week. The below link is still the
> > right place to submit proposals:
> >
> >     https://www.outreachy.org/communities/cfp/git/
>
> So the deadline for mentors to submit projects has been extended again
> to Wednesday, October 6 at 4pm UTC.

Thanks for mentioning. I got an email from Sage announcing this
yesterday, but neglected to share it here.

> We still have only one project ("Unify ref-filter formats with other
> pretty formats", that ZheNing and me are willing to co-mentor)
> submitted though.

I plan to submit and mentor a project myself. (I'm thinking that I'll do
a grab-bag of bitmap-related items that I'd like to see implemented, but
that may be too open-ended for a successful Outreachy project).

GitHub is planning on sponsoring an intern, too, but I haven't finalized
the paperwork.

Thanks,
Taylor